
PT.OKAYA INDONESIA - Project progress work #245

Parent project # 569 (Closed): [PJ230057]HANDY TERMINAL 1 set PT PANASONIC GOBEL ENERGY INDONESIA

Make quote and delivery for HANDY TERMINAL 1 set PT PANASONIC GOBEL ENERGY INDONESIA

19 Nov 2023 10:30 - Ryo Nozaki

Status: Closed Start date: 19 Nov 2023

Priority: Normal Due date: 30 Nov 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

History

#1 - 19 Nov 2023 10:30 - Ryo Nozaki

- Status changed from New to Closed

#2 - 04 May 2024 17:10 - Ryo Nozaki

- Project changed from 106 to PT.OKAYA INDONESIA

- Parent task set to #569
